-startup
plugins/org.eclipse.equinox.launcher_1.6.0.v20200915-1508.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.aarch64_1.2.0.v20200915-1442
--launcher.suppressErrors
-vmargs
-Declipse.exitdata=
-Djava.awt.headless=true
-Xms64m
-Xmx256m
-Dorg.apache.commons.logging.Log=org.apache.commons.logging.impl.SimpleLog
-Dorg.apache.commons.logging.simplelog.defaultlog=fatal
